{
	"columns": [
		{
			"field": "wos_work_phase",
			"width": 30,
			"name": "Vaihe",
			"enterable": 1
		},
		{
			"field": "wos_work_load_group_id",
			"width": 80,
			"name": "Kuormitusryhmä id",
			"enterable": 1
		},
		{
			"field": "wos_start_date",
			"width": 61,
			"name": "Alkupäivä",
			"enterable": 1
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "wos_start_time",
			"name": "Alkuaika",
			"format": "&/2"
		},
		{
			"field": "wos_end_date",
			"width": 53,
			"name": "Loppu pv",
			"enterable": 1
		},
		{
			"width": 53,
			"enterable": 1,
			"field": "wos_end_time",
			"name": "Loppuaika",
			"format": "&/2"
		},
		{
			"field": "wos_work_time",
			"width": 44,
			"name": "Työaika",
			"enterable": 1
		},
		{
			"field": "wos_link_target",
			"width": 67,
			"name": "Limityskohde",
			"enterable": 1
		},
		{
			"field": "wos_linking_hours",
			"width": 43,
			"name": "Limitys",
			"enterable": 1
		},
		{
			"field": "wos_work_phase_state",
			"width": 46,
			"name": "Työv. tila",
			"enterable": 1
		},
		{
			"field": "wos_link_to_start",
			"width": 39,
			"name": "Lim. alkuun",
			"enterable": 1
		},
		{
			"field": "wos_previous_phase",
			"width": 37,
			"name": "Lim. lukitus edell.",
			"enterable": 1
		},
		{
			"field": "wos_next_phase",
			"width": 32,
			"name": "Lim. luk. seur.",
			"enterable": 1
		},
		{
			"field": "wos_subcontract",
			"width": 19,
			"name": "On alih.",
			"enterable": 1
		},
		{
			"field": "wos_production_lot__work_ph",
			"width": 275,
			"name": "Valmistuserä / työvaihe",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wos_kProduction_Lot",
		"gridName": "6. Kuormitus",
		"type": "Input",
		"oneField": "wo_kProduction_Lot",
		"enterable": 1
	}
}